## Textures (Deprecated)

Textures (Deprecated)

## Synopsis

    CoglHandle          cogl_texture_ref                    (CoglHandle handle);
    void                cogl_texture_unref                  (CoglHandle handle);

## Description

## Details

### cogl_texture_ref ()

    CoglHandle          cogl_texture_ref                    (CoglHandle handle);

### Warning

`cogl_texture_ref` has been deprecated since version 1.2 and should not be used in newly-written code. Use `cogl_handle_ref()` instead

Increment the reference count for a cogl texture.

`handle` : | a `CoglHandle`.
Returns : | the `handle`.

### cogl_texture_unref ()

    void                cogl_texture_unref                  (CoglHandle handle);

### Warning

`cogl_texture_unref` has been deprecated since version 1.2 and should not be used in newly-written code. Use `cogl_handle_unref()` instead

Decrement the reference count for a cogl texture.

`handle` : | a `CoglHandle`.